/* Fuentes */
@font-face {font-family: 'sansationregular';src: url('../fonts/Sansation-Regular-webfont.eot');src: url('../fonts/Sansation-Regular-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/Sansation-Regular-webfont.woff') format('woff'), url('../fonts/Sansation-Regular-webfont.ttf') format('truetype'), url('../fonts/Sansation-Regular-webfont.svg#sansationregular') format('svg');font-weight: normal;font-style: normal;}

/* Html */
html {position:relative;min-height:100%;}
body {margin-bottom:100px;font-family: 'sansationregular';}
footer {position:absolute;bottom:0;width:100%;}
a, a:hover {color:#e6001c;}
hr {border-top-color:#e6001c;}

/* Custom Bootstrap */
.btn-custom, .bg-custom {background-color:#e6001c;color:#fff;}
.btn-custom a, .bg-custom a {color:#fff;}
.btn-black, .bg-black {background-color:#000;color:#fff;}
.btn-black a, .bg-black a {color:#fff;}

/* Proyectos */
.img-play {background:transparent no-repeat top center;background-size:100%;}

/* Scroll To Top button */
#scrollToTop {position:fixed;bottom:15px;right:15px;display:none;opacity:0.7;}

/* Aviso Cookies */
#grdp {position:fixed;bottom:0;left:0;width:100%;z-index:100000;}

/* Home */
.my-carousel-item {background:#fff no-repeat center center;background-size:cover;}
.my-carousel-item img {width:100%;height:auto;}
.my-caption {background-color:rgba(255, 255, 255, 0.3);}
.my-caption a {color:#fff;text-decoration:none;}

/* Menú */
.dropdown-menu{padding:0;margin:0;border:0;border-radius:0;-webkit-box-shadow:none!important;box-shadow:none!important}
.mainmenu a, .navbar-default .navbar-nav > li > a, .mainmenu ul li a , .navbar-expand-lg .navbar-nav .nav-link{display:block !important;color:#fff;}
.mainmenu li a:hover {outline:0;}
.mainmenu li.active a {color:#e6001c !important;}
@media only screen and (min-width:992px) {
	.mainmenu .collapse ul li:hover> ul{display:block}
	.mainmenu .collapse ul ul{position:absolute;top:100%;left:0;min-width:250px;display:none}
	.mainmenu .collapse ul ul li{position:relative;}
	.mainmenu .collapse ul ul li:hover> ul{display:block}
	.mainmenu .collapse ul ul ul{position:absolute;top:0;left:100%;min-width:250px;display:none}
	.mainmenu .collapse ul ul ul li{position:relative}
	.mainmenu .collapse ul ul ul li:hover ul{display:block}
	.mainmenu .collapse ul ul ul ul{position:absolute;top:0;left:-100%;min-width:250px;display:none;z-index:1}
}
@media only screen and (max-width:991px) {
	.navbar-nav .show .dropdown-menu > li > a {padding:10px 10px 10px 30px}
	.navbar-nav .show .dropdown-menu .dropdown-menu > li > a {padding:10px 10px 10px 60px}
	.navbar-nav .show .dropdown-menu .dropdown-menu .dropdown-menu > li > a {padding:10px 10px 10px 90px}
}